{
  "group_id": 6,
  "group": {
    "id": 6,
    "name": "DeepSeek Chat 官方默认分组-subscription",
    "type": null,
    "subscription_type": "subscription"
  },
  "subscription": {
    "id": 17,
    "user_id_hash": "9400f1b21cb527d7fa3d3eabba93557a18ebe7a2ca4e471cfe5e4c5b4ca7f767",
    "group_id": 6,
    "status": "active",
    "starts_at": "2026-05-26T07:58:17.385782+00:00",
    "expires_at": "2026-06-25T07:58:17.385782+00:00"
  },
  "key": {
    "id": 18,
    "group_id": 6,
    "status": "active",
    "redacted": {
      "present": true,
      "prefix": "sk-r",
      "suffix": "dfa9",
      "fingerprint": "1c49dc0fe3ffe5f2c79c2e304ab1a4e503f9a48f72428613f144d65b30de6de6"
    }
  }
}